CVE-2003-0061
CVSS7.2
发布时间 :2002-01-11 00:00:00
修订时间 :2008-09-05 16:33:21
NMCO    

[原文]Buffer overflow in passwd for HP UX B.10.20 allows local users to execute arbitrary commands with root privileges via a long LANG environment variable.


[CNNVD]HP UX B.10.20 passwd缓冲区溢出漏洞(CNNVD-200201-006)

        HP UX B.10.20中的passwd存在缓冲区溢出漏洞。本地用户借助超长LANG环境变量执行任意具有根特权的命令。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0061
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-0061
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200201-006
(官方数据源) CNNVD

- 其它链接及资源

http://www.idefense.com/application/poi/display?id=87&type=vulnerabilities&flashstatus=true
(VENDOR_ADVISORY)  IDEFENSE  20030203 HP UX passwd Binary Buffer Overflow Vulnerability

- 漏洞信息

HP UX B.10.20 passwd缓冲区溢出漏洞
高危 缓冲区溢出
2002-01-11 00:00:00 2005-10-20 00:00:00
本地  
        HP UX B.10.20中的passwd存在缓冲区溢出漏洞。本地用户借助超长LANG环境变量执行任意具有根特权的命令。

- 公告与补丁

        

- 漏洞信息

19179
HP-UX passwd LANG Variable Local Overflow
Input Manipulation
Loss of Integrity

- 漏洞描述

- 时间线

2003-02-03 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站